<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>spider100</author>
    <version>1.1</version>

<title>
  <en>Herbs trailer</en> 
  <de>Herbs trailer</de> 
  </title>
<description>
<en>
<![CDATA[ 
Model: VWFahrer80
Texture: VWFahrer80
LS 2011 ready by Spider100
lockdown script: Geri-G
reskined and removal of crane: Kay Tjora
Skin: Venom
  ]]> 
  </en>
<de>
<![CDATA[ 
Model: VWFahrer80
Texture: VWFahrer80
LS 2011 ready by Spider100
lockdown script: Geri-G
reskined and removal of crane: Kay Tjora
Skin: Venom
  ]]> 
  </de>
  </description>

  <multiplayer supported="true" />
<iconFilename>
  <en>shop.png</en> 
  <de>shop.png</de> 
  </iconFilename>

    <specializations>
	        <specialization name="attachVehciles" className="attachVehciles" filename="AttachVehicles.lua"/>
                <specialization name="ICrane" className="ICrane" filename="ICrane.lua" />
		
	
</specializations>
    <vehicleTypes>
        <type name="tieflader_Crane" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="foldable" />
		<specialization name="attachVehciles" />
	      <specialization name="ICrane" />
			<specialization name="frontloader" />
	        
        </type>
    </vehicleTypes>


    <storeItems>
        <storeItem>
           - <en>
  <name>Herbs trailer</name> 
<description>
<![CDATA[
Model: VWFahrer80
Texture: VWFahrer80
LS 2011 ready by Spider100
lockdown script: Geri-G
reskined and removal of crane: Kay Tjora
Skin: Venom
  ]]> 
  </description>
  </en>
<de>
  <name>Tieflader</name> 
<description>
<![CDATA[ 
Model: VWFahrer80
Texture: VWFahrer80
LS 2011 ready by Spider100
lockdown script: Geri-G
reskined and removal of crane: Kay Tjora
Skin: Venom
  ]]> 
  </description>
  </de>
            <rotation>180</rotation>
            <image active="shop.png"/>
            <price>13400</price>
            <xmlFilename>Chieftain.xml</xmlFilename>
        </storeItem>
    </storeItems>

<inputBindings>
        	
	        
    </inputBindings>
    <l10n>
                
                       
                       
                
    </l10n>
</modDesc>